* {
	margin: 0;
}
html, body {
	background:#ffffff url(../images/bg_blu.png) repeat-x ;
	font:normal 13px verdana;
	height:100%;
}
#wrapper {
	margin: 0 auto 40px auto; 
	width:980px;
}

#outerSearchWrap {
  margin: 0 auto 40px auto; 
  width:100%;
	}


#header {
	clear:both;
	height:141px;
	margin:0 auto 0 auto;
}
img {border:0;}

.logoSearch {
	height:116px;
}
.logo {
	float:left;
	color:#fff;
  margin:20px 0 0 0;
}
.logo h1 {
	color:#fff;
	font:40px verdana;
	padding:0;
	margin:0;
}
.logo h1 a { color:#fff; text-decoration:none; }
.logo em {
	color:#fff;
	font-style:normal;
  font:13px verdana;
}

.logo img {
	padding:30px 0 0 0;
	margin:0 0 0 0;
}
.s-rightSide { float: left; margin-top:30px!important;}
.search {
	float:right;
	padding:0;
	margin:39px 0 0 0;
}
.search form {
	float:left;
	padding:0;
	margin:0;
}
.searchInput {
	border:solid 1px #0e5885;
	font:normal 13px verdana;
	float:left;
	height:18px; 
	margin:0 7px 0 0; 
	padding:9px 5px;
	width:220px;
} 
.searchButton {
	background:url(../images/search_btn.png) repeat-x;
	border:solid 1px #0e5885;
  font:normal 18px verdana;
  color:#fff;
	cursor:pointer;
	padding:6px 20px;
	margin:0px;
	float:left;
}


.header_navigation {
	clear:both; 
	height:25px;
}
.header_navigation ul { 
	color:#fff;
	font:normal 12px verdana;
	float:left;
	padding:0 0 0 10px;
	margin:0 0 0 0;
	list-style-type:none;
	width: 100%;
}
.header_navigation ul li {
	display:inline;
}
.header_navigation ul a {
	border-right:solid 0px #ccc;
	color:#fff;
	float:left;
	height:20px;
	padding:5px 10px 0 10px;
	margin:0 0 0 0;
	text-align:center;
	text-decoration:none;
} 
.header_navigation ul a:hover {
	color:#fff;
}
.header_navigation ul li.active a {
	color:#fff;
	font-weight:bold;
}
.header_navigation ul li.active a:hover {
	color:#fff;
	text-decoration:underline;
}

/** Body content **/
#body {
	height:100%;
	/*background-color:#3F9;*/
}
.content_related {
	float:left;
	width:290px
}
.content_related_search {
	float:right;
	width:240px
}
.relatedSearch {
	width:240px;
	margin:0;
	padding:0;
}
.relatedSearch img {
	margin:0; 
	padding:0;
}
.related_list {
	background-color:#f6f6f6;
	border:solid 1px #dadcdb;
	margin:0  0 15px 0;
}
.related_list ul {
	list-style-type:none;
	padding:5px 0 0px 0;
	margin:0 0 0 0;
	font:normal 13px verdana;
}
.related_list ul li {
	border-bottom:solid 1px #ccdfed;
	background:url(../images/bulletSm.png) no-repeat;
	background-position:10px 15px;
	padding:12px 15px 12px 35px;
}
.related_list ul li a {
	color:#000;
	text-decoration:none;
	display:block;
}
.related_list ul li a:hover {
	color:#000;
	background-color:;
	text-decoration:underline;
}
.related_list ul li.active a {
	color:#fff;
	text-decoration:underline;
	font:bold 16px arial;
}
.related_list ul li.active a:hover {
	color:#fff;
	text-decoration:underline;
	font:bold 16px arial;
}
.related_head {
	background:#1f70a7;
	margin:0;
	padding:0;
}
.related_head h2 {
	font:bold 13px verdana;
	color:#eee;
	margin:0 0 0 0;
	padding:8px 10px;
}
.related_head h2 a {
	font:bold 13px verdana;
	color:#fff;
	text-decoration:none;
}
.relatedLnk {
	color:#fff;
}
a.relatedLnk {
	text-decoration:none;
}
a.relatedLnk:visited {
	text-decoration:none;
}
a.relatedLnk:hover {
	text-decoration:underline;
}
a.relatedLnk:active {
	color:#fff;
	text-decoration:none;
}
.sponsored {
	color:#000;
	font-size:16px;
   margin-top: 15px;
}
a.sponsored {
	text-decoration:none;
}
a.sponsored:visited {
	text-decoration:none;
}
a.sponsored:hover {
	text-decoration:underline;
}
a.sponsored:active {
	color:#000;
	text-decoration:none;
}

/** Ads styles**/
.content_Sponsored {
	float:right;
	height:100%; 
	padding:0;
	margin:0;
	width:730px;
}
.cs_content {
	padding:20px 0 0 0;
	margin:0 0 0 40px;
}
.cs_content ul	{
	font:normal 16px arial;
	list-style-type:none;
	padding:0px 0 0 0;
  margin-top: 5px;
}
.cs_content ul li {
/*	background:url(../images/bulletLg.png) no-repeat;     	padding:0 0 10px 30px; */
	background-position:0 4px;
	padding:0 0 20px 3px;
	 color: #686868;
}
.head {
	font:bold 24px arial;
	color:#000;
	text-decoration:none;
}
.deck {
	font:normal 16px arial;
	color:#686868;
	text-decoration:none;
}
.url {
	font:normal 16px arial;
	color:#2070ab;
	text-decoration:none;
	font-style:normal;
}
.push {
	clear:both;
	height:80px; /* .push must be the same height as .footer */
}
/** Footer **/
#footer {
	clear:both;
	height:80px;
	background:#2075ab;
	margin:20px 0 0 0;
}
.footer_Content {
	margin:0 auto 0 auto;
	width:1000px;
	height:80px; background:#2075ab;
}
.footerlist {
	clear:both; 
	margin:0;
	padding:10px 0 10px 0;
}
.footerlist ul { 
	color:#fff;
	font:normal 12px verdana;
	float:left;
	padding:0 0 0 0px;
	margin:0 0 0 0;
	list-style-type:none;
	width:1000px;
}
.footerlist ul li {
	display:inline;
}
.footerlist ul a {
	border-right:solid 0px #ccc;
	color:#fff;
	float:left;
	height:20px;
	padding:5px 10px 0 10px;
	margin:0 0 0 0;
	text-align:center;
	text-decoration:none;
} 
.footerlist ul a:hover {
	color:#fff;
}
.footerlist ul li.active a {
	color:#fff;
	font-weight:bold;
}
.footerlist ul li.active a:hover {
	color:#fff;
}
.footerlist ul li.rel {
	border-right:dotted 0px #fff;
	font:normal 12px verdana;
	color:#fff;
	float:left;
	height:20px;
	padding:6px 5px 0 5px;
	margin:0 0 0 0;
	text-align:center;
	text-decoration:none;
	cursor:default;
}
.footerlist ul li.rel {
	color:#fff;
	text-decoration:none;
	cursor:default;
}
.footerPrivacy {
	padding:10px 0 0 0; 
	clear:both; 
	text-align:center; 
	color:#fff;
}
.txtlink {
	font:normal 13px arial;
	color:#fff;
}
a.txtlink {
	text-decoration:none;
}
a.txtlink:visited {
	text-decoration:none;
}
a.txtlink:hover {
	text-decoration:underline;
}
a.txtlink:active {
	color:#3e86c0;
	text-decoration:none;
}

/**Portal**/


.portalCategories {
    background-color: #FFFFFF;
    box-shadow: 0 8px 6px -6px #000000;
    margin: 30px auto 0;
    overflow: hidden;
    padding: 15px;
}

.portalWrap {
	margin:0; 
	padding:0 50px 0 0;
}
.forsale {
	clear:both;
	margin:10px 5px 5px 0;
	padding:0;
	text-align:right;
}

.results { margin: 10px 0; padding: 0; list-style: none; font-size: 15px; color: #595959;}
	.results LI { line-height: 18px;display: inline-block; padding: 0 0 0px 30px!important;  background: url(../images/bulletLg.png) no-repeat 10px 15px; margin-bottom: 10px; color: #686868; }
	.results LI A {  text-decoration: none;}
	.results LI A STRONG { color: #000; font: bold 24px arial}
	.results LI A { color: #595959}
	.results LI EM { color: #2070ab; font: 16px arial; font-style: normal}


/*** WebSearch ***/

.webSearchList ul	{
	font:normal 13px arial;
	list-style-type:none;
	line-height:20px;
	padding:0 0 0 0;
}
.webSearchList ul li {
	background:url(../images/bulletLg.png) no-repeat;
	background-position:0 4px;
	padding:0 0 15px 30px;
}
.ws_head {
	font:bold 24px arial;
	color:#000;
	text-decoration:none;
}
.ws_deck {
	font:normal 16px arial;
	color:#686868;
	text-decoration:none;
}
.ws_url {
	font:normal 16px arial;
	color:#cf2721;
	text-decoration:none;
}

/*** sitelinks ***/
#sitelink {margin:15px 0 0px 20px; padding:0; text-align:left;}
.slinkL {padding:0 16px 0 0; height:30px;}
.slinkR {padding:0 0 0 16px;}
.s-url {font:bold 13px arial; color:#cf2721; text-decoration:none;}
.rate {font:bold 12px arial; color:#000; text-decoration:none;}
.rating {font:normal 12px arial; color:#cf2721; text-decoration:underline;}
.rateLnk {font:normal 12px arial; color:#cf2721; text-decoration:underline;}
.checkimg {margin:0px 4px 0 0; float:left; border:solid 1px #666;}


.spacing { clear: both; margin: 10px 0 10px 0; padding: 0; }
.bullet { float: left; margin: 9px 0 0; padding: 0; width: 30px; }
.ads { float: left; width: 630px; color:#686868; }
.deck, .decklnk { color: #CF2721; font: 16px/20px arial; text-decoration: none; }

.rltd-lft { padding-left:8px; border-bottom:1px solid #CDE0EC;}
.rltd-lft a { color:#000; padding:9px 0; display:block;}
.rltd-rt { border-bottom:1px solid #CDE0EC; height:30px;}
.rltd-rt a { color:#000; padding:10px 0; display:block;}

/** 2click landing**/

.bg_category {
	background:url(../images/bg_category.jpg) no-repeat;
	margin:30px auto 0 auto;
	height:500px;
	width:980px;
	
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

.bg_category h2  {
	font:normal 13px Arial, Helvetica, sans-serif; color:#000; margin:0 0 0 0; padding:15px 0 0 20px;
}
.bg_category h2 a  {
	font:normal 13px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;
}

.twoRelatedCol {
	float:left;
	padding:0 5px 0 0;
	
	}

.bg_category ul {
	list-style-type:none;
	padding:0px 0 0px 0;
	margin:0 0 0 10px;
	font:bold 16px verdana;
}
.bg_category ul li {
	border-bottom:solid 0px #cde0ec;
	background:url(../images/bulletSm.png) no-repeat;
	background-position:10px 12px;
	padding:10px 15px 10px 30px;
	}
.bg_category ul li a {
	color:#000;
	text-decoration:none;
	display:block;
}
.bg_category ul li a:hover {
	color:#000;
	background-color:;
	text-decoration:underline;
	display:block;
}
.bg_category ul li.active a {
	color:#fff;
	text-decoration:underline;
	font:bold 16px arial;
	}
.bg_category ul li.active a:hover {
	color:#fff;
	text-decoration:underline;
	font:bold 16px arial;
}



/* START sitelinks style */
.ul_sitelinks { margin:0; padding: 0!important; width:500px; }
.ul_sitelinks li { line-height: 18px; padding: 5px 0 0px 8px !important; background: none!important;  float:left; width:200px; color:#E5874E; list-style:none; }
.ul_sitelinks li a { color:#2070ab; text-decoration:none; }
/* END sitelinks style */

.buynow { float:right!important; }

em{ font-style:normal;}
/*em:hover{text-decoration:underline;}
#rs1{padding:0px;}        */

  #rs{padding-left:10px;}
.cs_content ul li a strong{text-decoration:underline; font-size: 22px; font-weight: bold; }
.cs_content ul li a strong:hover{text-decoration:underline;}
@-moz-document url-prefix("") {
html, body {
    background: url("../images/bg_blu1.png") repeat-x scroll 0 0 #FFFFFF;
}
.content_Sponsored {
    margin: 20px 0 0;
}
.s-rightSide {
    margin: 20px 0 0;
}
}
